Please provide your feedback in this short Flings' survey.
Oct 04, 2021

i Have:

NUC10i7FNH
ESXi 6.7 (lasted fling update from this site for 6.7)
2x QNAP QNA-UC5G1T (latest firmware)
Synology NAS DS920+ (lasted driver update for the qnap)

The connections goes down every 5-7 days, anyone runs into similar problem?

Sep 20, 2021

Experiencing similar issues!

Running Version: 7.0.2 Build: Releasebuild-17867351 w/ a TP-Link UE300 adapter.

[root@localhost:~] esxcli software vib install -d /vmfs/volumes/datastore1/ESXi702-VMKUSB-NIC-FLING-47140841-

component-18150468.zip

[DependencyError] VIB Realtek_bootbank_r8152_2.06.0-4 requires com.vmware.driverAPI-9.2.3.0, but the requirement

cannot be satisfied within the ImageProfile.

VIB Realtek_bootbank_r8152_2.06.0-4 requires vmkapi_2_3_0_0, but the requirement cannot be satisfied within the

ImageProfile. Please refer to the log file for more details.

Sep 03, 2021

Having trouble installing this.

1) First I tried the .zip file:
-----------------------------------

[root@localhost:~] esxcli software component apply -d /tmp/ESXi702-VMKUSB-NIC-FLING-47140841-component-18150468.zip

[DependencyError]

Component VMware-vmkusb-nic-fling_1.8-3vmw.702.0.20.47140841 has unmet dependency vmkapi_incompat_2_8_0_0 that is not provided by any component in depot.

Component VMware-vmkusb-nic-fling_1.8-3vmw.702.0.20.47140841 has unmet dependency vmkapi_2_8_0_0 that is not provided by any component in depot.

Please refer to the log file for more details.

2) Then I tried to just install the vib:
-------------------------------------------------

[root@localhost:~] esxcli software vib install -v file://./VMW_bootbank_vmkusb-nic-fling_1.8-3vmw.702.0.20.47140841.vib

[DependencyError]

VIB VMW_bootbank_vmkusb-nic-fling_1.8-3vmw.702.0.20.47140841 requires vmkapi_incompat_2_8_0_0, but the requirement cannot be satisfied within the ImageProfile.

VIB VMW_bootbank_vmkusb-nic-fling_1.8-3vmw.702.0.20.47140841 requires vmkapi_2_8_0_0, but the requirement cannot be satisfied within the ImageProfile.

Please refer to the log file for more details.

-----------------------------------------------------------------

Any suggestions would be helpful.

Thanks in advance.

Sep 16, 2021

@sreeve3939 did you get this resolved? I've just tried it to on ESXI 7.0 Update 1 and have exactly the same .

drwxr-xr-x 1 root root 73728 Sep 16 08:19 .
drwxr-xr-t 1 root root 77824 Sep 16 08:19 ..
-rw-r--r-- 1 root root 352447 Sep 16 08:19 ESXi702-VMKUSB-NIC-FLING-47140841-component-18150468.zip
[root@NUC2:~] esxcli software component apply -d /vmfs/volumes/NUC2Primary/JimTemp/ESXi702-VMKUSB-NIC-FLING-47140841-component-18150468.zip
[DependencyError]
Component VMware-vmkusb-nic-fling_1.8-3vmw.702.0.20.47140841 has unmet dependency vmkapi_2_8_0_0 that is not provided by any component in depot.
Component VMware-vmkusb-nic-fling_1.8-3vmw.702.0.20.47140841 has unmet dependency vmkapi_incompat_2_8_0_0 that is not provided by any component in depot.
Please refer to the log file for more details

Sep 16, 2021

Ignore me, I realised I downloaded the U2 file :)

ESXi701-VMKUSB-NIC-FLING-40599856-component-17078334.zip installed successfully.

Aug 26, 2021

Updated VMware ESXi to version ESXi-7.0U2c-18426014 today. For me everything works fine with version 1.8 of the driver.

Aug 31, 2021

Likewise, clean installed three hosts with that build and the fling worked fine on all three.